/** Project: TT 3-038
 *  Description: 
 *
 *  @creator       Thinkin-Tags v0.5.3
 *  @framework     YAML v4.1.2
 *  @file          screen.css
 */

@media screen {

	.ym-wrapper {
		margin: 0 auto;
		max-width: 80%;
		min-width: 0px;
		width: 980px;
	}

	.ym-wbox {
	}

	.ym-wrapper-min {
		min-width: 0px;
	}

	.ym-gbox-left {
	}

	.ym-gbox-right {
	}

	.ym-gbox {
	}

	div#content div.ym-gbox-left {
		margin: 0 20px 0 20px;
	}

}

@media only screen and (max-width: 768px) {

	.linearize-level-1,
	.linearize-level-1 > [class*="ym-g"],
	.linearize-level-1 > [class*="ym-col"] {
		display: block;
		float: none;
		margin: 0;
		padding: 0;
		width: auto !important;
	}

	.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"],
	.linearize-level-1 > [class*="ym-col"] > [class*="ym-cbox"] {
		margin: 0;
		overflow: hidden;
		padding: 0;
	}
	
	h1 {
		color: #3d3434;
		font-size: 2em;
		font-variant: small-caps;
		letter-spacing: 0.25em;
		line-height: 0.875;
		max-width: 100%;
        margin: 1.6em 0 0.18em 0;
		text-align: center;
	}

	h4 {
		font-size: 0.4em;
		font-variant: small-caps;
		letter-spacing: 1.825em;
		margin: 0 0 2em 2em;
		text-align: center;
	}

}

@media only screen and (max-width: 360px) {

	.linearize-level-2,
	.linearize-level-2 > [class*="ym-g"],
	.linearize-level-2 > [class*="ym-col"] {
		display: block;
		float: none;
		margin: 0;
		padding: 0;
		width: auto !important;
	}

	.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"],
	.linearize-level-2 > [class*="ym-col"] > [class*="ym-cbox"] {
		margin: 0;
		overflow: hidden;
		padding: 0;
	}

	h1 {
		color: #3d3434;
		font-size: 2em;
		font-variant: small-caps;
		letter-spacing: 0.25em;
		line-height: 0.875;
		max-width: 100%;
        margin: 1.6em 0 0.18em 0;
		text-align: center;
	}

	h4 {
		font-size: 0.4em;
		font-variant: small-caps;
		letter-spacing: 1.825em;
		margin: 0 0 2em 2em;
		text-align: center;
	}

}

